﻿.body1
{
	background-color: #2671B4;
	background-image: url(images/bgBlue3.jpg);
	background-repeat: repeat-x;
}

.pagecontainer
{
	width: 900px;
    margin: 0 auto;
    background-color: White;
}

.pagedata
{
	float: right;
    width: 640px;
    height: 550px;
    background-color: white;
}

.printdata
{
	text-align: center;
	width: 900px;
    background-color: white;
}

.header
{
	background-position: #EEE;
	height: 152px;	
	margin: 0;
	padding-left: 0px;
	background: #EEE;
	color: #79B30B;
	width: 900px;
}
.headerNav
{
	position:absolute;
}
.extra
{
	background: #FF8539;
    width: 900px;
    height: 15px;
    float: left;
}
.footer
{
	padding: 5px;
	background-position: #000000;
	background: #000000;
	color: #FFFFFF;
	text-align: center;
	width: 890px;
	height: 25px;
	float: left;
}
.sidebox
{
	margin: 0 auto; /* center for now */
	width: 16.0em; /* ems so it will grow */
	background: url(images/sbbody-r.gif) no-repeat bottom right;
	font-size: 100%;
	float: left;
}
.boxhead {
	background: url(images/sbhead-r.gif) no-repeat top right;
	margin: 0;
	padding: 0;
	text-align: center;
}
.boxhead h2 {
	background: url('images/sbhead-l.gif') no-repeat left top;
	margin: 0;
	padding: 22px 30px 5px;
	color: white; 
	font-weight: bold; 
	font-size: 1.2em; 
	line-height: 1em;
	height: 15px;
}
.boxbody
{
	padding: 0px 0px 0px 45px;
	background-position: left bottom;
	background: url(images/sbbody-l.gif) no-repeat bottom left;
	margin: 0;
	height: 500px;
}
.rowspacer
{
	height: 5px;
}

.navtitles
{
	text-align: left;
}
.dropdown
{
	width: 170px;
	overflow: auto;
}
.navcontrol
{
	text-align: left;
}
.centerarea
{
	height:550px;
}
.rowspacer
{
	height: 5px;
}
.navtitles
{
	text-align: left;
}

.datadisplaysize
{
	width: 640px;
	height: 655px;
}

.tabstyle
{
	width: 130px;
	color: #144065;
	font-weight: bold;
}

.FontBoldBlue
{
	font-weight: bolder;
	color: #144065;
}

.FontBoldRed
{
	font-weight: bolder;
	color: #FF0000;
}
/*
.HelpContainer
{
	width: 900px;
	margin: 0 auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	font-style: normal;
}
*/
.HelpTitle {
	text-align: center;
}
.HelpContainer
{
	width: 635px;
	height: 515px;
	overflow: auto;
	font-family: Arial;
	font-size: small;
	font-weight: normal;
	font-style: normal;
	background-color: White;
	color: #144065;
}
.HelpList
{
	list-style-type: circle;
	list-style-position: outside; 
}
.TotalsExplanation 
{
	width: 900px;
	margin: 0 auto;
	color: White;
	font-size: small;
	font-family: Arial;
}
.TotalViolentCrime 
{
	
}
.TotalBurglary  
{

}
.TotalThefts  
{
	
}
.TotalPropertyCrime  
{
	
}
.CrimeIndex  
{
	
}
.ToolTipTitleRed 
{
	color: #FF0000;
	font-weight: bold;
	font-family: Arial;
}
.ToolTipTitleBlue 
{
	color: #144065;
    font-weight : bold;
	font-family: Arial;
}
.ToolTipBody
{
	font-weight: normal;
	font-family: Arial;
	font-size: small;
}
.ProgressBackground
{
	background-color: Black;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	opacity: 0.6;
	-moz-opacity: .60;
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 10005;
	top: 0px;
	left: 0px;
	cursor: wait;
	text-align: center;
	vertical-align: middle;
}	
.ProgressImage
{
	border: medium outset #000000;
	width: 100px;
	height: 100px;
	z-index: 10009;
}
.NavTitle
{
	padding: 2px 0px 2px 0px;
	font-family: Arial;
	font-size: smaller;
	font-weight: bold;
	text-align: left;
}
.NavTopSpace
{
	width: 100px;
	height: 35px;
}
.NavSpace
{
	width: 100px;
	height: 22px;
}
.NavSmallspace
{
	width: 100px;
	height: 12px;
}
.NavDropDown
{
	overflow: auto;
	text-align: left;
}
.NavSubmit
{
	left: -25px;
	position: relative;
	text-align:center;
}
.NavButton
{
	position: relative;
	text-align: center;
	margin-bottom: 1px;
	margin-top: 1px;
	height: 20px;
}

.NavPrint
{
	left: 25px;
	position: relative;
}
.NavSearchOptions
{
	font-family: Arial;
	font-size:smaller;
	font-weight: bold;
	text-align: left;
	color: #144065;
}
.GridLayout
{
	padding: 0px;
	margin: 0px;
	font-family: Arial;
	font-size: 10px;
	line-height: 11px;
}
.NoFlicker
{
	height:0px;
    overflow: hidden;
}
.ErrMsg
{
	border: 3px solid #000000;
	padding: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #144065;
	width: 500px;
	left: 210px;
	top: 180px;
	position: relative;
}
.ErrBackground
{
	border: 1px solid #000000;
	background-color: #cccccc;
	width: 900px;
	height: 500px;
	vertical-align: middle;
	text-align: left;
}
